Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.110 Beiträge in 6.475 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

06-04-2020 09:57:26
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCMigrationGallery 2 Migration
Seiten: [1]
Drucken
Autor Thema: Gallery 2 Migration  (Gelesen 9568 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
FidelGonzales
Newbie
*
Offline Offline

Beiträge: 2


« am: 05-01-2009 18:36:44 »

I realize this probably does not exist or not ever going to happen, but is there a script to migrate from Gallery 2?

Thank you for the outstanding JoomGallery photo gallery script!
Gespeichert
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #1 am: 05-01-2009 19:17:47 »

Hi,
thank you very much sm_smile
It's motivating to hear such nice words.

We have analysed a little bit the migration from the Gallery 2 in former times.
We think it's possible in common to migrate.
But: This migration would migrate only the pictures.

Would you like this?
Regards
Andreas
Gespeichert
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #2 am: 28-08-2009 13:07:47 »

Hallo,
gibt es eine realistische Chance, auch die Verzeichnisse aus der Gallery2 zu übertragen?

Gruss
outside
Gespeichert
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #3 am: 28-08-2009 16:57:41 »

cross
Gespeichert
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #4 am: 18-09-2009 17:06:59 »

Hallo,
ich nutze Joomla 1.5.14 und Joom-Galerie in der Version 1.5.0.3. Funktioniert wunderbar.
Nun wollte ich meine vorhandene Gallery 2 mit dem Migrations-Script, dass auf der englischen Forumseite angeboten wird, überspielen. Installation klappt.
Nach Aufruf des Migrations-Managers kommt jedoch folgende Meldung:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/www/xyz/html/administrator/components/com_joomgallery/adminclasses/admin.migrategallery2.class.php on line 64

Ich habe das ganze auch nochmal separat auf einem anderen Server, mit neuer Datenbank, neuer Joomla- und Joom-Galerie-Installation probiert.
--> Gleiche Fehlermeldung
Also liegt es nicht an meiner Hauptinstallation.

Wer kann mir helfen? Mache ich einen Denkfehler? Hat jemand die gleiche Erfahrung gemacht? Ich würde so gerne von Gallery 2 auf Joom-Galerie umsteigen.

Im englischen Forum bekomme ich leider keine Antwort auf mein Problem.

Besten Dank im Voraus für eure Hilfe.

Outside
« Letzte Änderung: 18-09-2009 17:11:35 von outside » Gespeichert
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #5 am: 24-09-2009 19:27:59 »

Scheinbar kann mir niemand helfen.
Anderer Versuch:
Die Migrationsscript sollte nach der Beschreibung im engl. Forum mit JoomGallery 1.5.0.1 funktionieren. Kann mir jemand sagen, wo ich die zip-Datei der Version Joomgallery 1.5.0.1 noch herbekomme? Vielleicht funktioniert das Script dann?

Im Voraus besten Dank.

Outside
Gespeichert
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #6 am: 26-09-2009 09:39:52 »

Hallo,
habe mir selbst die 1.5.0.1-Version von einer kroatischen Seite heruntergeladen. Habe 1.5.0.3 deinstalliert, 1.5.0.1 installiert und dann das Migrationsskipt versucht anzuwenden. Klappt auch nicht. Gleiche Fehlermeldung.

Gibt es denn wirklich niemand, der eine Idee hat? Sad

outside
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #7 am: 26-09-2009 18:10:23 »

Hallo,

kann es sein, dass bei dir PHP4 läuft?
Evtl. benötigt das Script PHP5.
Gespeichert

Freundliche Grüße von
Claudia
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #8 am: 27-09-2009 16:18:01 »

Erst einmal vielen Dank für die Antwort und die Anregung. Ich gehe der Sache gleich mal nach und antworte hier im Forum.

outside
Gespeichert
outside
Newbie
*
Offline Offline

Beiträge: 6


« Antworten #9 am: 28-09-2009 12:10:46 »

Hallo,
das hat leider auch nicht funktioniert. Mit der Unterstützung meines Providers war es recht einfach, das Script unter PHP5 laufen zu lassen. Ich hatte so viel Hoffnung in den Vorschlag gelegt. Schade. Das war es auch nicht.

Trotzdem vielen Dank an Claudia E.

Hat noch jemand eine Idee?

outside
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1655 access attempts in the last 7 days.